Get a registered e-mail status
curl --request GET \
--url https://app.escrybe.com.br/api/email/v1/get/{securityToken}/{job_id}import requests
url = "https://app.escrybe.com.br/api/email/v1/get/{securityToken}/{job_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.escrybe.com.br/api/email/v1/get/{securityToken}/{job_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 200,
"status_message": "<string>",
"data": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"name_sender": "<string>",
"subject": "<string>",
"msg": "<string>",
"attachment_name": "<string>",
"status": 123,
"delivered": 123,
"opened": 123,
"deferred": 123,
"date_sent": "<string>",
"date_delivered": "<string>",
"date_opened": "<string>",
"dateSubmit": "<string>",
"dateLastChange": "<string>",
"paymentMethod": "<string>",
"value": 123,
"tag": "<string>"
}
}{
"status": 400,
"status_message": "Requisição incompleta",
"data": null
}{
"status": 401,
"status_message": "Token inválido",
"data": null
}{
"status": 200,
"status_message": "<string>",
"data": {}
}Registered E-mail
Get a registered e-mail status
GET
/
api
/
email
/
v1
/
get
/
{securityToken}
/
{job_id}
Get a registered e-mail status
Path Parameters
Your account security token (used as authentication).
Order visual id — digits for letters/telegrams (e.g. 2607031); registered e-mail ids start with E (e.g. E2607031).
⌘I